<style>
.img-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.img-list li {
    padding: 5px;
    overflow: auto;
}

.img-list li:hover {
    background-color: #eee;
}

.img-list li a {
    color: initial;
    text-decoration: none;
    display: block;
}

.img-list li img {
    width: 10%;
    float: left;
    margin: 0 15px 0 0;
    background: white;
    object-fit: scale-down;
}

.img-list li img.default-img {
    max-height: 5ex;
    background-color: var(--gs-primary-color);
    padding: 5px;
}

.img-list li .desc {
    margin: 0px;
}

.img-list li .name {
    margin: 5px;
    display: block;
    color: #409940;
    font-weight: bold;
    font-style: italic;
}
</style>
Go to <a href="guimodulesintro.html">guimodules introduction</a> | <a href="topics.html">topics</a> <p>
# g.gui.* modules
<ul class="img-list"><li><a href="g.gui.animation.html"><img class="default-img" src="grass_logo.svg"></a><a href="g.gui.animation.html"><span class="name">g.gui.animation</span> <span class="desc">Tool for animating a series of raster and vector maps or a space time raster or vector dataset.</span></a></li><li><a href="g.gui.datacatalog.html"><img class="default-img" src="grass_logo.svg"></a><a href="g.gui.datacatalog.html"><span class="name">g.gui.datacatalog</span> <span class="desc">Tool for browsing, modifying and managing GRASS maps.</span></a></li><li><a href="g.gui.dbmgr.html"><img class="default-img" src="grass_logo.svg"></a><a href="g.gui.dbmgr.html"><span class="name">g.gui.dbmgr</span> <span class="desc">Launches graphical attribute table manager.</span></a></li><li><a href="g.gui.gcp.html"><img class="default-img" src="grass_logo.svg"></a><a href="g.gui.gcp.html"><span class="name">g.gui.gcp</span> <span class="desc">Georectifies a map and allows managing Ground Control Points.</span></a></li><li><a href="g.gui.gmodeler.html"><img class="linkimg" src="g_gui_gmodeler_db.png"></a><a href="g.gui.gmodeler.html"><span class="name">g.gui.gmodeler</span> <span class="desc">Allows interactively creating, editing and managing models.</span></a></li><li><a href="g.gui.iclass.html"><img class="default-img" src="grass_logo.svg"></a><a href="g.gui.iclass.html"><span class="name">g.gui.iclass</span> <span class="desc">Generates spectral signatures for an image by allowing the user to outline regions of interest.</span></a></li><li><a href="g.gui.image2target.html"><img class="default-img" src="grass_logo.svg"></a><a href="g.gui.image2target.html"><span class="name">g.gui.image2target</span> <span class="desc">Georectifies a map and allows managing Ground Control Points for 3D correction.</span></a></li><li><a href="g.gui.mapswipe.html"><img class="default-img" src="grass_logo.svg"></a><a href="g.gui.mapswipe.html"><span class="name">g.gui.mapswipe</span> <span class="desc">Interactively compares two maps by swiping a visibility bar.</span></a></li><li><a href="g.gui.html"><img class="linkimg" src="g_gui_rlisetup_1.png"></a><a href="g.gui.html"><span class="name">g.gui</span> <span class="desc">Optionally updates default user interface settings.</span></a></li><li><a href="g.gui.photo2image.html"><img class="default-img" src="grass_logo.svg"></a><a href="g.gui.photo2image.html"><span class="name">g.gui.photo2image</span> <span class="desc">Corrects scanning distortions of a paper photo.</span></a></li><li><a href="g.gui.psmap.html"><img class="default-img" src="grass_logo.svg"></a><a href="g.gui.psmap.html"><span class="name">g.gui.psmap</span> <span class="desc">Tool for creating hardcopy map outputs.</span></a></li><li><a href="g.gui.rdigit.html"><img class="default-img" src="grass_logo.svg"></a><a href="g.gui.rdigit.html"><span class="name">g.gui.rdigit</span> <span class="desc">Interactive editing and digitizing of raster maps.</span></a></li><li><a href="g.gui.rlisetup.html"><img class="linkimg" src="g_gui_rlisetup_1.png"></a><a href="g.gui.rlisetup.html"><span class="name">g.gui.rlisetup</span> <span class="desc">Configuration tool for r.li modules.</span></a></li><li><a href="g.gui.timeline.html"><img class="default-img" src="grass_logo.svg"></a><a href="g.gui.timeline.html"><span class="name">g.gui.timeline</span> <span class="desc">Allows comparing temporal datasets by displaying their temporal extents in a plot.</span></a></li><li><a href="g.gui.tplot.html"><img class="linkimg" src="g_gui_tplot_labels.png"></a><a href="g.gui.tplot.html"><span class="name">g.gui.tplot</span> <span class="desc">Plots the values of temporal datasets.</span></a></li><li><a href="g.gui.vdigit.html"><img class="default-img" src="grass_logo.svg"></a><a href="g.gui.vdigit.html"><span class="name">g.gui.vdigit</span> <span class="desc">Interactive editing and digitization of vector maps.</span></a></li></ul>